RubyGems Navigation menu

locomotivecms_mounter 1.5.0

Total downloads 24,176

For this version 460

Show all versions (28 total)

Required Ruby Version: >= 0

Licenses:

N/A

Gemfile:
gem 'locomotivecms_mounter', '~> 1.5.0' = Copy to clipboard Copied!

install:
gem install locomotivecms_mounter = Copy to clipboard Copied!

Links: